<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net472</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <LangVersion>latest</LangVersion>
    <RootNamespace>Elfisa.UI</RootNamespace>
    <AssemblyName>Elfisa.UI</AssemblyName>
    <Nullable>disable</Nullable>
  </PropertyGroup>
</Project>
